   .btn-default{
        color: #fff; background: #9f2927; border: 1px solid #9f2927; padding: 5px 20px;
        transition: .5s ease;
   }
   .btn-default:hover{
        color: #9f2927; background: #fff;  transition: .5s ease;
   }

    /*----- Culture-----*/    
    .news_letters a{ color: #fff; }
    .news_letters a:hover{ color: yellow; transition: all .7s ease; }
    .news_letters i{ margin-right: 10px; }


    .all_culture h1{
        text-transform: uppercase; color: #9f2927; font-size: 48px; border-top: 4px solid #9f2927;
        border-bottom: 1px solid #ddd; padding: 20px 0px 10px; font-weight: 700;
    }
    .c_content p{
        position: absolute; width: auto; padding: 10px 25px; text-align: center;
        background: #9f2927; color: #fff; font-size: 18px; font-weight: bold; margin-top: -47px;
    }

    .c_greadtitle{
        color: #202c1c; font-size: 28px; margin-top: 10px; font-weight: 550;
    }

    .c_content1 img{ max-height: 160px; width: 100%;}

    .c_greadtitle1 p{
        width: auto; padding: 5px 20px; text-align: center; position: absolute;
        background: #9f2927; color: #fff; font-size: 15px; font-weight: bold;
        border-bottom-right-radius: 30px; border-top-left-radius: 30px;
    }

    .c_greadtitle1 h3{
        color: #333; font-size: 24px; margin-top: 10%; font-weight: 550; position: absolute;
    }
    .c_greadtitle2 span{
        width: auto; padding: 5px 20px; text-align: center; position: absolute;
        background: #9f2927; color: #fff; font-size: 15px; font-weight: bold;
        border-bottom-right-radius: 30px; border-top-left-radius: 30px;
    }

    .c_greadtitle2 .h2_h2{
        color: #333; font-size: 24px; margin-top: 10%; font-weight: 550; position: absolute;
    }
    /*----- /Culture-----*/


    .suivre_img img{ height: 120px; width: 100%; }

    .suivre_content h5{ color: #fff; background: #9f2927; padding: 5px 8px; width: auto; font-weight: 510; line-height: 1.4; max-width: 50%;  }
    .suivre_content h3{ color: #202c1c; font-size: 24px; font-weight:600; }


    .aill img{ height: 170px; width: 100%; margin-bottom: -10px; }
    .aill_details{
        font-size: 14px; color: #202c1c; margin-top: 5px;
        line-height: 14px; font-weight: bold;
    }
    .aill .title{
        color: #000; border-bottom:1px solid #ccc; border-top: 4px solid #000;
        padding-top: 10px; margin-bottom: 15px; text-transform: uppercase; margin-top: 30px;
    }

    .emission .title{
        color: #9f2927; border-bottom:1px solid #ccc; border-top: 4px solid #9f2927;
        padding-top: 10px; margin-bottom: 15px; text-transform: uppercase;
    }

    .t_envi{
        background: #9f2927; color: #fff; padding: 10px 15px; position: absolute;
        margin-top: -48px; font-size: 16px; width: auto; font-weight: 600; text-transform: uppercase; letter-spacing: 1;
    }

    .title_envi{ font-size: 22px; color: #201c1c; text-transform: uppercase; margin-bottom: 20px; margin-top: 10px; }

    .envi_t{
        background: #9f2927; color: #fff; padding: 0 10px; position: absolute;
        margin-top: -27px; font-size: 12px; width: auto; font-weight: 600; text-transform: uppercase; letter-spacing: 1;
    }

    .environnement1 h6{ color: #202c1c; margin-bottom: 20px; }

    /*================ Emission ===================*/
    .em_news{
        margin-bottom:15px; padding-bottom: 5px; padding-right: 0;
        border-bottom: 1px solid #ccc; height: 85px;}

    .em_news h4{ color: #9f2927; font-size: 18px; font-weight: 550; font-family: Arial, Helvetica, sans-serif; }
    .em_news p{ color: #201c1c; font-size: 16px; margin-top: -10px; font-weight: 510; }

    .em_news img{ float: left; height: 80px; width: 70px; margin-right: 10px; }
    /*================ /Emission ===================*/


    /*============== Greve =====================*/
    .greve img{ float: left; height: 130px; width: 32%; padding-bottom: 10px !important; }

    .m_social{ padding: 0; font-size: 16px; font-weight: 600; font-family: Arial, Helvetica, sans-serif; float: right; width: 65%; }

    .m_social h5{
        background: #9f2927; padding: 10px 20px; color: #fff; line-height: 17.5px;
        height: 35px; width: auto; position: absolute;
        border-bottom-right-radius: 30px; border-top-left-radius: 30px;
    }

    .m_social h2{ margin-top: 40px; }

    .greve h2{ color: #201c1c; font-size: 24px; font-weight: 600; }
    /*================== /Greve ===================*/

    /*================== Deniere Minute ===================*/
    .d_minute{ border-bottom: 1px solid #ccc; margin-bottom: 15px; }
    .d_minute h2:hover{ color: #9f2927; transition:.5s ease; }
    .d_minute h2{ color: #ddd; }
    .d_minute p span:nth-child(2){ font-size: 18px; font-weight: normal;font-family: Arial, Helvetica, sans-serif; color: #333; }
    .d_minute p span{ font-size: 20px; color: #9f2927; }
    /*================== /Deniere Minute ===================*/


    /*================== /Le Journal ===================*/

    .panel{ border:1px solid #ddd; margin-bottom: 20px; padding-top: 0; }

    .panel .headding{ width: 100%; background: #ddd; text-align: center; }
    .panel .headding img{ width: 30%; height: 23px; margin: 0 auto; }

    .panel .body{  }
    .panel .body img{ max-height: 200px; width: 100%; padding: 4px; }

    .panel .footer{ background: #000; height: 35px; padding: 5px 15px; line-height: 1.4; }
    .panel .footer span{ color: #fff; text-transform: uppercase; font-size: 14px;  }
    .panel .footer span:nth-child(2){ float: right; }
    .panel .footer span i{ color: #ccc; font-size: 22px; margin-right: 7px;  }
    /*================== /Le Journal ===================*/


    /*================== Publicité ===================*/
    .pub{
        position: absolute; right: -440px; width: 560px; height: 460px;
        background: #000; transition: all 150ms linear; padding: 0;
        z-index: 1; overflow-x: none; padding: 10px !important;
    }

    .pub:hover{
        position: fixed; max-width: 560px; z-index: 1040;
        transition: all 150ms linear; cursor: pointer; right: 0px;
    }


    .title_hover{ visibility: hidden; background: #9f2927; padding: 2px 7px; font-size: 12px; color: #fff; font-weight: normal; transition: all .6s ease; right: 0; border-radius: 2px; }
    .close:hover .title_hover{ visibility: visible; margin-right: 10px; }

    .close{ right: 25px; top:5px; z-index: 1; position: absolute; }

    #toggle-imgH img{ width: 100%; height: 249px; z-index: -1; }
    #toggle-imgB img{ width: 100%; height: 199px; z-index: -1; }
    #toggle-imgF img{ width: 100%; height: 199px; z-index: -1; }
    /*================== /Publicité ===================*/
    
    /*------------------ sur le meme sujet -------------------------*/
        .m_slide{ padding: 10px; }

        .m_slide img{ height: auto; width: 100%; }

        .m_slide p{ color: #333; }

        .m_sujet{ height: auto; padding: 2px; border: 1px solid #ccc; margin-bottom: 10px; }

        .m_title{ font-size: 20px; color: #9f2927; font-weight: 500; font-family: arial; padding-left: 10px; }

        .m_nom{ font-size: 22px; color: #333; font-weight: normal;font-family: Oswald, Arial, Helvetica, sans-serif; }
    /*------------------ /sur le meme sujet ------------------------*/

    /*================ Sponsor ===================*/
    .em_news{
        margin-bottom:15px; padding-bottom: 5px; padding-right: 0;
        border-bottom: 1px solid #ccc; height: 85px;
    }

    .em_news h4{ color: #9f2927; font-size: 18px; font-weight: 550; font-family: Oswald, Arial, Helvetica, sans-serif; }
    .em_news p{ color: #201c1c; font-size: 15px; margin-top: -12px; font-weight: normal; }

    .em_news img{ float: left; height: 80px; width: 70px; margin-right: 10px; }
    /*================ /Sponsor ===================*/


    .carousel-indicators li{ height: 10px; width: 10px; border-radius: 50%; border: 1px solid #9f2927; }
    .carousel-indicators .active{ background: #9f2927; }

    .carousel-item img{ height: 220px; margin-top: -10px !important; }

    .carousel-item h4{ font-weight: bold; color: #9f2927; margin-top: 10px; font-size: 18px; }

    .carousel-item p{ font-size:16px; font-weight:500; margin-top:-10px; color: #202c40; }

    .m_tout{ height: 35px; font-size: 20px; background: #9f2927; padding: 5px 10px; color: #fff; font-weight: normal; line-height: 25px; margin-bottom: 0px; }

    .nos_emissions{ height: 350px; padding: 0; margin: 0;}

    .transport{ padding: 0; }

    .transport p{ color: #000; }

    .transport .trans_button{
        background: #9f2927; color: #fff; padding:5px 15px; border:none;
        text-transform: uppercase; font-weight: 650; font-size: 16px;
    }

    /*---------- Transport -----------------*/
    .trans_share{ font-size: 16px; color: #202c1c; }

    .trans_share i:hover{ color: #9f2927; }

    .transport .trans_h2{ font-size: 32px; margin-top: 15px; text-transform: uppercase; color: #202c1c; font-family: arial }

    .transport .trans_text{ font-size: 18px; margin-top: 15px; font-weight: 510; }

    .transport .trans_date{ font-size: 18px; margin-top: -20px; font-weight: 510; }

    .transport .trans_ecrit{ font-size: 16px; font-weight: 510; margin-top: -15px; }

    .transport .trans_chapeau{ font-size: 28px; font-weight: 500; margin-top: 20px; }

    .transport .trans_desc{ font-size: 22px; font-weight: 500; margin-top: 30px; font-family: Times New Roman; }
    /*------------ /Transport --------------*/

    /*=============== Video ========================*/
    .movie .regarder span{ font-size: 15px !important; } 
    .movie .regarder i{ margin-left: -5px; font-size: 14px !important; } 
    .movie{ height: 241px; border:1px solid #9f2927; margin-bottom: 20px; } 
    .live{ height: 200px; margin-bottom: 20px; background: #000; } 
    .video_pam{ height: 200px; width: 100%; margin-bottom: 0px; z-index: 1;}

    .video_pam:hover{ background: #000; z-index: 99; }

    .regarder{ 
        height: 40px; line-height: 15px; background: #9f2927; margin-top: 0px; z-index: 1;
        color: #fff; font-weight: 600; font-size: 16px; padding: 10px 20px; margin-bottom: 25px;
    }

    .regarder:hover{ background: #000; transition: all .5s ease; }
    .regarder:hover i{ background: #000; transition: all .5s ease; color: #fff; }

    .regarder span{ color: #fff; font-size: 16px; text-transform: uppercase; }

    .regarder i{ font-size: 18px; background: #fff; border-radius: 50%; color: #9f2927; padding: 7px; height: 22px; width: 24px; margin-right: 10px; line-height: 10px; padding-left: -5px;}
    /*=============== /Video ========================*/